<?php require('header.php'); ?>
<?php require('veritabani.php'); ?>
    <? 

if(!isset($_SESSION["password"]))

	
	 {
		echo "<br><center><h2>Yoktur";
}else{
   ?>
 <? 
error_reporting(0);
 @ob_start();

@session_start(); 
if(!isset($_SESSION["password"]))

	
	 {
		echo "<br><center><h2>Yoktur";
}else{
   ?>
<?
error_reporting(0);
$uid = $_SESSION['password'];


$kullan = sqlsrv_query($vt,"SELECT id,kullaniciadi,adisoyadi,sifre,cekyetki,ciroyetki,belgeiptalyetki,puanyetki  FROM KULLANICILAR where RTRIM(sifre) ='$uid' ");
while($listeleme = sqlsrv_fetch_array($kullan,SQLSRV_FETCH_ASSOC)){
extract($listeleme);

}

$kulid = "$id";
$kuladi = "$sifre";


?>

<?php



$post_kullanici=$_POST['kuladi'];
$post_sifre=$_POST['sifre'];

$post_sifreTekrar=$_POST['sifreTekrar'];

if($post_sifre != $post_sifreTekrar){
					
					$uyus = "Şifreler Uyuşmuyor...";
					
					}else{


if ($post_sifre=="") {
echo "<center>Lütfen Geri Dönüp Boş Bıraktığınız Yerleri Doldurunuz.</center>";
}else{

$sorgu = sqlsrv_query($vt,"update KULLANICILAR set  sifre='$post_sifre'  where id='$kulid' ");

if ($sorgu) {
$oldu = "<center><b><h3>Şifreniz Başarılı Bir Şekilde Değiştirildi<br><br>Şifrenizi Kimseyle Paylaşmayınız !</center>";
echo "<meta content='3; URL=cikis.php' http-equiv='refresh'>";
}else{
echo "<center><b><h3>Şifre Değiştirilemedi</center> ";
}

}
}
}

?>

<tbody>
 <div class="row">
        <div class="box col-md-12">
            <div class="box-inner">
                <div class="box-header well" data-original-title="">
                    <h2><i class="glyphicon glyphicon-user"></i>&nbsp;&nbsp;Şifre Değiştirildi</h2>
           
              </div>
    <table class="table table-striped table-bordered bootstrap-datatable datatable responsive">
    
	</tbody>
<div>
    <ul class="breadcrumb">
    
      
    </ul>
</div>

<div class=" row"align='center'>
  

            <div align='center' ><font color='Green'><h1><b>İşlem Başarılı</font></div>
            <div align='center'><h2><? echo $oldu; ?></div>
            <div align='center'><h2> </div>
            <span class="notification"></span>
        </a>
    </div>
  
</div>




<?php require('footer.php'); }	?>